# Uses of Class
org.globus.gsi.bc.BouncyCastleCertProcessingFactory

Packages that use BouncyCastleCertProcessingFactory
Package
Description
org.globus.gsi.bc
org.globus.gsi.gssapi
The Java GSI library is an implementation of the Java GSS-API.

## Uses of BouncyCastleCertProcessingFactory in org.globus.gsi.bc

Methods in org.globus.gsi.bc that return BouncyCastleCertProcessingFactory
Modifier and Type
Method
Description
`static BouncyCastleCertProcessingFactory`
BouncyCastleCertProcessingFactory.`getDefault()`
Returns an instance of this class..

## Uses of BouncyCastleCertProcessingFactory in org.globus.gsi.gssapi

Fields in org.globus.gsi.gssapi declared as BouncyCastleCertProcessingFactory
Modifier and Type
Field
Description
`protected BouncyCastleCertProcessingFactory`
GlobusGSSContextImpl.`certFactory`